[Bug 238211] Re: package linux 2.6.24.19.21 failed to install/upgrade: problemas de dependencias - se deja sin configurar

Kees Cook kees at ubuntu.com
Wed Jun 18 21:00:07 UTC 2008


That sounds like a 3rd-party installation of the bootloader.  If not,
please add a task for the appropriate source package.

** Changed in: linux-meta (Ubuntu)
       Status: Confirmed => Invalid

-- 
package linux 2.6.24.19.21 failed to install/upgrade: problemas de dependencias - se deja sin configurar
https://bugs.launchpad.net/bugs/238211
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux-meta in ubuntu.




More information about the kernel-bugs mailing list